body, label, input, select {
    font-family: Arial,Tahoma;
    font-size: 13px;
    color: #333;
}
body {
    background: url('/Images/bg-sides.jpg') repeat-y center top #000;
    padding: 0;
    margin: 0;
}
select,
textarea,
input {
	box-sizing: border-box;
	font-family: Arial,Tahoma;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	border: 1px solid #BBBBBB;
	padding: 5px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	box-sizing: border-box;
	padding: 6px 4px !important;
}
input[type="submit"],
button {
	box-sizing: border-box;
	padding: 6px 4px !important;
}
a, a:hover, a:focus {
    text-decoration: none;
    color: #d74d02;
    text-decoration: underline;
}
br {
    clear: both;
}
p {
    padding: 0 0 12px 0;
    margin: 0;
}
img {
    border: none;
}
label {
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    color: #d74d02;
    font-family: Arial,Tahoma;
    font-weight: normal;
    padding: 0;
}
h1 {
    font-size: 22px;
    line-height: 22px;
    margin: 0 0 15px 0;
}
h2 {
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 15px 0;
}
h3 {
    font-size: 18px;
    line-height: 18px;
    margin: 0 0 15px 0;
}
h4 {
    font-size: 16px;
    line-height: 16px;
    margin: 0 0 15px 0;
}
h5 {
    font-size: 14px;
    line-height: 14px;
    margin: 0 0 10px 0;
}
h6 {
    font-size: 12px;
    line-height: 12px;
    margin: 0 0 5px 0;
}
.hidden {
    display: none;
}
.clear-float {
    clear: both;
}
.field-validation-error {
    display: block;
    color: #ff0000;
    clear: both;
}
.noscroll {
    line-height:1.35;
    overflow:auto;
    font-family: Arial,Tahoma;
    font-size:10px;
    /*overflow:hidden;
    white-space:nowrap;*/
}
.form-control {
    font-size: 14px;
    border-radius: 0;
    padding-left: 4px;
    padding-right: 4px;
}
.form-control.search {
    border-radius: 2px;
}
.btn {
    border-radius: 2px;
}
.btn-success {
    background: #d74d02;
}
.chk {
	display: block;
	margin-bottom: 7px;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.width-100 {
    width: 100% !important;
}
.p-100 {
    width: 100% !important;
}
.no-pad-horizontal {
    padding-left: 0;
    padding-right: 0;
}
.no-pad-vertical {
    padding-top: 0;
    padding-bottom: 0;
}
.no-pad-left {
    padding-left: 0;
}
.no-pad-right {
    padding-right: 0;
}
.no-pad-top {
    padding-top: 0;
}
.no-pad-bottom {
    padding-bottom: 0;
}
.pad-horizontal-10 {
    padding: 0 10px;
}
.pad-horizontal-20 {
    padding: 0 20px;
}
.pad-horizontal-30 {
    padding: 0 30px;
}
.pad-horizontal-40 {
    padding: 0 40px;
}
.pad-bottom-5 {
    padding: 0 0 5px 0;
}
.pad-bottom-10 {
    padding: 0 0 10px 0;
}
.pad-bottom-20 {
    padding: 0 0 20px 0;
}
#loading-screen {
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    outline: medium none !important;
    z-index: 600;
    background: url('/Images/loading.gif') no-repeat center center #FFF;
    opacity: .8;
    display: none;
}
.showhide-link {
    margin: 0 0 5px 0;
}
.showhide-content {
    margin: 0 0 5px 0;
}
.container {
    width: 900px;
    background: url('/Images/bg-inner.jpg') no-repeat center top #110500;
    margin: 0 auto;
}
.header {
}
.header .brand {
    float: left;
    padding: 20px 0 20px 50px;
}
.header .menu {
    float: right;
    padding: 29px 50px 10px 0;
}
.page-content {
    min-height: 500px;
    padding: 0 50px 20px 50px;
}
.page-content .col-1 {
    float: left;
    width: 580px;
}
.page-content .col-2 {
    float: right;
    width: 180px;
}
.footer {
    background: url('/Images/footer-abstract.png') no-repeat center top #d74d02;
    min-height: 100px;
    padding: 55px 50px 20px 50px;
}
.footer div,
.footer a {
    color: #fff;
    font-size: 11px;
}
.footer .col-1 {
    float: left;
    width: 300px;
    margin: 0 65px 0 0;
}
.footer .col-2 {
    float: left;
    width: 180px;
}
.footer .col-3 {
    float: right;
    width: 215px;
    background: url('/Images/families-nsw-crab.png') no-repeat center top transparent;
    padding: 65px 0 0 0;
}

.section-header {
    background: url('/Images/box-top-wide.png') no-repeat left top transparent;
    line-height: 50px;
    color: #d74d02;
    font-size: 18px;
    font-weight: bold;
    padding: 0 15px 0 15px;
    margin: 0 0 0 0;
}
.box-content {
    background: #f1eae7;
    min-height: 30px;
    border-radius: 0 5px 5px 5px;
    padding: 15px;
    margin: 0 0 20px 0;
}

.event-item {
    border-top: 1px solid #ffc700;
    margin: 15px 0 0 0;
    padding: 15px 5px 0 0;
}
.event-item.first {
    border-top: 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
.event-item .title {
    color: #d74d02;
    font-size: 18px;
    font-weight: normal;
    padding: 0 0 10px 0;
}
.event-item .org {
    color: #666;
    font-size: 11px;
    padding: 0 0 10px 0;
}
.event-item .info div {
    line-height: 20px;
}

.showhide-link {
    margin: 0 0 5px 0;
}
.showhide-content {
    margin: 0 0 5px 0;
}
.arrow-up {
    background-image: url('/Images/arrow-up-20.png');
    background-position: 99% center;
    background-repeat: no-repeat
}
.arrow-down {
    background-image: url('/Images/arrow-down-20.png');
    background-position: 99% center;
    background-repeat: no-repeat
}
.section-title-orange {
    background-color: #d74d02;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    padding: 10px;
    margin: 0 0 5px 0;
}
.resource {
    margin: 0 0 5px 0;
}
.resource .title {
    font-size: 15px;
    font-weight: bold;
    padding: 5px 0 5px 0;
}
.resource .type {
    font-size: 11px;
    font-weight: normal;
    padding: 0 0 5px 0;
}
.resource .description {
    padding: 0 0 5px 0;
}
.resource .source {
    padding: 0 0 5px 0;
}

#menu-top {
    min-height: 35px;
    background: url('/Images/nav-off.jpg') repeat-x left top transparent;
    border: 1px solid #d73e01;
    border-radius: 4px;
    padding: 0;
    margin: 0;
}
#menu-top li {
    list-style: none;
    float: left;
    border-left: 1px solid #d73e01;
}
#menu-top li:hover {
    background: url('/Images/nav-on.jpg') repeat-x left top transparent;
}
#menu-top li.home {
    border-left: 0;
}
#menu-top li a {
    display: block;
    line-height: 35px;
    color: #111;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px 0 10px;
    text-decoration: none;
}
#menu-top li.home a {
    min-width: 24px;
    background: url('/Images/icon-home.png') no-repeat center center transparent;
}


/* Paging */
.pager-wrap {
    clear: both;
    margin: 10px 0;
}
.data-pager {
    min-height: 32px;
    padding:0;
    margin:0;
}
.data-pager li {
    float:left;
    list-style:none;
    background: #eee;
    border: 1px solid #999;
    padding:0;
    margin:0 4px 0 0;
}
.data-pager li a,
.data-pager li span {
    display:block;
    min-width:18px;
    text-align:center;
    padding:8px 6px;
}
.data-pager li.nav.prev {
    background: url('/Images/arrow-prev-16.png') no-repeat center center #eee;
}
.data-pager li.nav.next {
    background: url('/Images/arrow-next-16.png') no-repeat center center #eee;
}
.data-pager li.page.current {
    background: #bbb;
}

.program-item {
    border-top: 1px solid #ffc700;
    margin: 15px 0 0 0;
    padding: 15px 5px 0 0;
}
.program-item.first {
    border-top: 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}


#add_new_event {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 10px;
    padding: 0;
}

#add_new_event a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 35px;
    margin: 0 0 10px;
    padding: 0;
    text-decoration: none;
     color: #2997DA;
    display: block;
    font-size: 16px;
    font-weight: bold;
}


#add_new_event .background-img {
    float: right;
    height: 35px;
    left: 0;
    margin: 0;
    width: 100%;
}

#add_new_event h4 {
    height: 35px;
    margin: 9px auto auto;
    position: absolute;
    text-align: center;
    width: 170px;
    font-weight: bold;
    color: #FFFFFF;
}

 .navbox{
background:#100000;
border-bottom: 1px solid #FFC700 ;
 color: #FFFFFF;
    font-size: 11px;
    margin-top: 10px;
    padding: 10px 5px 5px;
    position: relative;
}
.navbox h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 3px;
    padding: 0;
    text-transform: uppercase;
}

.navbox .header-line1 {
    color: #D74D02;
    font: 100 25px/20px "CenturyGothic","Myriad Pro","Helvetica";
    margin: 10px 0 0;
}
.navbox .header-line2 {
    color: #FFC700;
    font: 600 25px/25px "CenturyGothic","Myriad Pro","Helvetica";
}
.navbox h3{
margin-bottom: 20px;
font-size: 24px !important;
}
.navbox > div p{
font-size: 12px;
color: #d64a00;
margin-bottom: 18px;
}
.navbox > div p a{
color: #FFC700;
text-decoration: none;
}

.navbox .body {
    font-size: 12px;
    width: 102px;
}
.navbox .boxlogo {
    height: 71px;
    left: 102px;
    margin-top: -25px;
    position: absolute;
    width: 51px;
}

.size-full {
    width: 100%;
}

.search-event form {
    padding: 0;
    margin: 0;
}
.search-event input[type=text],
.search-event select {
    width: 100%;
}
.search-event input[type=submit],
.search-event button {
    width: 70px;
    background: #DA4E01;
    color: #fff;
    border: none;
    border-radius: 4px;
    margin: 0 3px 0 0;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.ui-widget-content {
    background: #EFDED6;
    border: 1px solid #E6A582;
    color: #333;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: none;
    background: #E6A582;
}

.clearfix:after {
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.cols {
	position: relative;
	margin: 0 -10px;
}
.cols:after {
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.cols .col2 {
	box-sizing: border-box;
	position: relative;
	float: left;
	width: 50%;
	padding: 0 10px;
}
.cols .col3 {
	box-sizing: border-box;
	position: relative;
	float: left;
	width: 33.33%;
	padding: 0 10px;
}
.cols .col4 {
	box-sizing: border-box;
	position: relative;
	float: left;
	width: 33.33%;
	padding: 0 10px;
}
.cols .col-p20 {
	box-sizing: border-box;
	position: relative;
	float: left;
	width: 20%;
	padding: 0 10px;
}
.cols .col-p40 {
	box-sizing: border-box;
	position: relative;
	float: left;
	width: 40%;
	padding: 0 10px;
}

.filter-line {
	margin-bottom: 10px;
}
.filter-line label.info {
	display: block;
	padding: 0 0 2px 0;
	margin-bottom: 0;
}
.filter-line label.trig {
	background: url('/Images/arrow-down-20.png') no-repeat left center;
	line-height: 26px;
	display: block;
	padding: 0 0 0 22px;
	margin-bottom: 8px;
}
.filter-line .trig.on {
	background: url('/Images/arrow-up-20.png') no-repeat left center;
}

.ui-widget-header {
	background: #DA4E01 !important;
}
.ui-datepicker td span, .ui-datepicker td a {
	background: #DA4E01 !important;
}
.more-results {
	display: block;
	background: #DA4E01;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	text-decoration: none;
	padding: 7px 5px;
}
.more-results:hover {
	color: #fff;
	text-decoration: none;
}